<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <link rel="apple-touch-icon" sizes="57x57" href="imgs/apple-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="imgs/apple-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="imgs/apple-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="imgs/apple-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="imgs/apple-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="imgs/apple-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="imgs/apple-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="imgs/apple-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="imgs/apple-icon-180x180.png">
  <link rel="icon" type="image/png" sizes="192x192" href="imgs/android-icon-192x192.png">
  <link rel="icon" type="image/png" sizes="32x32" href="imgs/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="96x96" href="imgs/favicon-96x96.png">
  <link rel="icon" type="image/png" sizes="16x16" href="imgs/favicon-16x16.png">
  <link rel="manifest" href="/manifest.json">
  <meta name="msapplication-TileColor" content="#ffffff">
  <meta name="msapplication-TileImage" content="imgs/ms-icon-144x144.png">
  <meta name="theme-color" content="#ffffff">
  <link rel="icon" href="<%= BASE_URL %>favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Playfair+Display|Rubik&display=swap" rel="stylesheet">
  <title>PubPackr | Backpack manager for Pubg Mobile</title>
</head>

<body>
  <noscript>
    <strong>We're sorry but PubPackr.app doesn't work properly without JavaScript enabled. Please enable it to
      continue.</strong>
  </noscript>
  <div id="app"></div>
  <!-- built files will be auto injected -->
</body>

</html>